<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="02a9208f-458d-4314-bacc-b546ef9beed4" version="01">
  <objects>
    <object>
      <cad_number>90:24:050401:192</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5359845.61</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050201:2085</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3114454.48</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:358</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>305031.29</value>
          <cost_index>12009.1059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040103:6016</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3498987.92</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010124:263</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11809016.02</value>
          <cost_index>32037.4824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:060301:10762</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2769785.42</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:4819</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8913943.86</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:090105:2244</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>541483.3</value>
          <cost_index>10575.8457</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:020104:617</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>195236.71</value>
          <cost_index>6063.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:2474</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>642733.89</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4540</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>201032.62</value>
          <cost_index>5318.3233</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010222:8579</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>56920.59</value>
          <cost_index>4553.6472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:2477</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>76873.6</value>
          <cost_index>4089.0213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010138:995</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>825880.6</value>
          <cost_index>18151.2220</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21054</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6161122.62</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:081301:712</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5049425.83</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:32140</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>40763.96</value>
          <cost_index>2563.7711</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:611</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>49989318.5</value>
          <cost_index>32818.6177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010110:879</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4863062.7</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010226:3221</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20480332.59</value>
          <cost_index>31363.4496</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25365</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4908720.02</value>
          <cost_index>21342.2610</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010105:2059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>104937450.73</value>
          <cost_index>24765.7535</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010213:1822</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2741465.92</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010113:2896</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8890453.38</value>
          <cost_index>36616.3648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010222:8578</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>39161.37</value>
          <cost_index>4553.6477</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:32139</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>31790.77</value>
          <cost_index>2563.7718</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010107:3100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3023010.4</value>
          <cost_index>40468.6801</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:20:010126:887</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>768836.65</value>
          <cost_index>41114.2594</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010224:2762</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2420695.75</value>
          <cost_index>37298.8559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010302:5345</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>81801.22</value>
          <cost_index>4009.8637</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010228:2404</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>966966.98</value>
          <cost_index>11763.5886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010106:5309</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>140991.96</value>
          <cost_index>4246.7458</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010110:33870</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5104637.11</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010115:1190</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2832936.92</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010107:3099</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1436638.14</value>
          <cost_index>40468.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010202:3414</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2183454.81</value>
          <cost_index>13925.0945</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010113:30757</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>198553.63</value>
          <cost_index>4963.8408</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010108:14079</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>57615.66</value>
          <cost_index>6331.3912</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010113:12212</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>898902.43</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010127:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1055094.22</value>
          <cost_index>15247.0263</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010222:8580</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10406.36</value>
          <cost_index>2365.0818</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010225:10028</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1386886.99</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010202:9356</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1376327.79</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010142:2424</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>402679.8</value>
          <cost_index>9845.4719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020105:1594</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>449419.68</value>
          <cost_index>13913.9220</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:4500</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>143893.39</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:000000:2420</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9598443.31</value>
          <cost_index>37002.4800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35644</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>282301.19</value>
          <cost_index>5820.6431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:050601:1871</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7973705.95</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2464</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2171026.51</value>
          <cost_index>32500.3969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35640</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>198871.97</value>
          <cost_index>6929.3369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:110501:1510</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1685355.72</value>
          <cost_index>34535.9779</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:090101:9495</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1094013.74</value>
          <cost_index>11763.5886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1106888.01</value>
          <cost_index>16088.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:040102:2142</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3450144.18</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020104:1950</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1283748.63</value>
          <cost_index>10116.2225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070101:11995</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7387583.61</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020105:1593</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6513978.78</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:3077</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>301588.89</value>
          <cost_index>5733.6291</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1130001.36</value>
          <cost_index>16005.6850</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35642</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>155993.23</value>
          <cost_index>5820.6429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010105:20491</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>290053.08</value>
          <cost_index>5235.6152</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:4155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2495293.47</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010158:643</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19246.32</value>
          <cost_index>9164.9143</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>147658.04</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4486</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>153306.12</value>
          <cost_index>15178.8238</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:7956</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>297499.53</value>
          <cost_index>5389.4842</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:5478</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4008816.18</value>
          <cost_index>32433.7879</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171101:307</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1247022.96</value>
          <cost_index>27650.1765</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4485</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>354805.01</value>
          <cost_index>13913.9220</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:235</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5333713.26</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170901:1468</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3063341.23</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4487</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>268665.18</value>
          <cost_index>15178.8237</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4489</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>731113.36</value>
          <cost_index>12649.0201</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4484</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>180628.01</value>
          <cost_index>15178.8244</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:030101:2014</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2810557.61</value>
          <cost_index>28418.1760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132101:1416</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>72079.19</value>
          <cost_index>3854.5021</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:7955</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>123467.91</value>
          <cost_index>5299.0519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090801:8456</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8633912</value>
          <cost_index>28779.7067</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4488</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>584384.72</value>
          <cost_index>13913.9219</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190102:3855</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5005506.48</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170901:1467</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2645455.9</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170101:3010</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1594899.08</value>
          <cost_index>14919.5424</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040201:1284</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>470753.26</value>
          <cost_index>9266.7965</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171401:3480</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7975077.83</value>
          <cost_index>31225.8333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131801:3690</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>463101.83</value>
          <cost_index>9116.1778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070201:2059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>500901.19</value>
          <cost_index>13913.9219</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190401:117</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3736792.8</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200601:1135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5179856.14</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:7954</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>144977.13</value>
          <cost_index>5389.4844</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132401:5627</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6717794.12</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:060102:1168</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1578787.56</value>
          <cost_index>26313.1260</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040903:3116</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5661941.76</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040302:2894</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4960747.85</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:863</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2208897.72</value>
          <cost_index>23473.9396</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:042101:4199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1682942.03</value>
          <cost_index>28049.0338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:041401:3095</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7037538.32</value>
          <cost_index>31657.8422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:041501:2216</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1875303.59</value>
          <cost_index>34535.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210401:3581</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176169.46</value>
          <cost_index>16619.7604</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040901:2668</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4512257.82</value>
          <cost_index>40468.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
